[Main]
ChooseDlg=Routine
RunNum=8
[Position]
MainDlgLeft=727
MainDlgTop=282
SmallDlgLeft=1782
SmallDlgTop=844
SmallDlgRight=1872
SmallDlgBottom=994
[top]
text1=5分钟之后
text2=20分钟之后
text3=30分钟之后
[mid]
text1=10分钟之后
text2=30分钟之后
text3=45分钟之后
[low]
text1=15分钟之后
text2=45分钟之后
text3=1个小时之后
[cus]
text1=3分钟之后
text2=5分钟之后
text3=15分钟之后
[form1]
button=1
[date]
shu=0.004
shiyou=0.035
shengdian=0.072
[form2]
dianfei=
Exe=
Select=0
